---
Tournament:
  name: Maryland Science Olympiad State Tournament (League A)
  short name: Maryland State (League A)
  location: Johns Hopkins University
  state: MD
  level: States
  division: C
  year: 2017
  medals: 3
  trophies: 3
  start date: 2017-04-08
  end date: 2017-04-08
  awards date: 2017-04-08
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Electric Vehicle
- name: Experimental Design
- name: Forensics
- name: Game On
- name: Helicopters
- name: Hovercraft
- name: Hydrogeology
- name: Invasive Species
- name: Materials Science
- name: Microbe Mission
- name: Optics
- name: Remote Sensing
- name: Robot Arm
- name: Rocks and Minerals
- name: Towers
- name: Wind Power
- name: Write It Do It
Teams:
- number: 1
  school: National Cathedral School
  city: Washington
  state: DC
- number: 2
  school: Rockbridge Academy
  city: Crownsville
  state: MD
- number: 3
  school: Edgewood High School
  city: Edgewood
  state: MD
- number: 4
  school: BASIS Washington, D.C.
  city: Washington
  state: DC
- number: 5
  school: Chesapeake Science Point Charter School
  school abbreviation: Chesapeake Science Point
  city: Hanover
  state: MD
- number: 6
  school: Saint John's Catholic Prep
  city: Buckeystown
  state: MD
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 6
- team: 1
  event: Astronomy
  place: 1
- team: 1
  event: Chemistry Lab
  place: 1
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 3
- team: 1
  event: Ecology
  place: 3
- team: 1
  event: Electric Vehicle
  place: 4
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Forensics
  place: 4
- team: 1
  event: Game On
  place: 2
- team: 1
  event: Helicopters
  place: 2
- team: 1
  event: Hovercraft
  place: 3
- team: 1
  event: Hydrogeology
  place: 4
- team: 1
  event: Invasive Species
  place: 1
- team: 1
  event: Materials Science
  place: 1
- team: 1
  event: Microbe Mission
  place: 1
- team: 1
  event: Optics
  place: 4
- team: 1
  event: Remote Sensing
  place: 1
- team: 1
  event: Robot Arm
  place: 2
- team: 1
  event: Rocks and Minerals
  place: 3
- team: 1
  event: Towers
  place: 6
- team: 1
  event: Wind Power
  place: 1
- team: 1
  event: Write It Do It
  place: 2
- team: 2
  event: Anatomy and Physiology
  place: 3
- team: 2
  event: Astronomy
  place: 2
- team: 2
  event: Chemistry Lab
  place: 3
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Dynamic Planet
  place: 1
- team: 2
  event: Ecology
  place: 5
- team: 2
  event: Electric Vehicle
  place: 1
- team: 2
  event: Experimental Design
  place: 5
- team: 2
  event: Forensics
  place: 6
- team: 2
  event: Game On
  place: 6
- team: 2
  event: Helicopters
  place: 1
- team: 2
  event: Hovercraft
  place: 1
- team: 2
  event: Hydrogeology
  place: 1
- team: 2
  event: Invasive Species
  place: 2
- team: 2
  event: Materials Science
  place: 4
- team: 2
  event: Microbe Mission
  place: 5
- team: 2
  event: Optics
  place: 2
- team: 2
  event: Remote Sensing
  place: 2
- team: 2
  event: Robot Arm
  place: 6
- team: 2
  event: Rocks and Minerals
  place: 1
- team: 2
  event: Towers
  place: 1
- team: 2
  event: Wind Power
  place: 2
- team: 2
  event: Write It Do It
  place: 3
- team: 3
  event: Anatomy and Physiology
  place: 2
- team: 3
  event: Astronomy
  place: 5
- team: 3
  event: Chemistry Lab
  place: 6
- team: 3
  event: Disease Detectives
  place: 4
- team: 3
  event: Dynamic Planet
  place: 5
- team: 3
  event: Ecology
  place: 2
- team: 3
  event: Electric Vehicle
  place: 3
- team: 3
  event: Experimental Design
  place: 3
- team: 3
  event: Forensics
  place: 1
- team: 3
  event: Game On
  place: 3
- team: 3
  event: Helicopters
  place: 3
- team: 3
  event: Hovercraft
  place: 2
- team: 3
  event: Hydrogeology
  place: 3
- team: 3
  event: Invasive Species
  place: 5
- team: 3
  event: Materials Science
  place: 3
- team: 3
  event: Microbe Mission
  place: 6
- team: 3
  event: Optics
  place: 3
- team: 3
  event: Remote Sensing
  place: 3
- team: 3
  event: Robot Arm
  place: 1
- team: 3
  event: Rocks and Minerals
  place: 4
- team: 3
  event: Towers
  place: 4
- team: 3
  event: Wind Power
  place: 6
- team: 3
  event: Write It Do It
  place: 4
- team: 4
  event: Anatomy and Physiology
  place: 1
- team: 4
  event: Astronomy
  place: 4
- team: 4
  event: Chemistry Lab
  place: 5
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Dynamic Planet
  place: 6
- team: 4
  event: Ecology
  place: 1
- team: 4
  event: Electric Vehicle
  participated: true
- team: 4
  event: Experimental Design
  place: 4
- team: 4
  event: Forensics
  place: 2
- team: 4
  event: Game On
  place: 4
- team: 4
  event: Helicopters
  place: 4
- team: 4
  event: Hovercraft
  place: 4
- team: 4
  event: Hydrogeology
  place: 2
- team: 4
  event: Invasive Species
  place: 4
- team: 4
  event: Materials Science
  participated: false
- team: 4
  event: Microbe Mission
  place: 2
- team: 4
  event: Optics
  place: 5
- team: 4
  event: Remote Sensing
  place: 4
- team: 4
  event: Robot Arm
  place: 4
- team: 4
  event: Rocks and Minerals
  place: 2
- team: 4
  event: Towers
  place: 3
- team: 4
  event: Wind Power
  place: 3
- team: 4
  event: Write It Do It
  place: 1
- team: 5
  event: Anatomy and Physiology
  place: 5
- team: 5
  event: Astronomy
  place: 3
- team: 5
  event: Chemistry Lab
  place: 2
- team: 5
  event: Disease Detectives
  place: 6
- team: 5
  event: Dynamic Planet
  place: 2
- team: 5
  event: Ecology
  place: 6
- team: 5
  event: Electric Vehicle
  place: 2
- team: 5
  event: Experimental Design
  place: 2
- team: 5
  event: Forensics
  place: 5
- team: 5
  event: Game On
  place: 1
- team: 5
  event: Helicopters
  place: 5
- team: 5
  event: Hovercraft
  place: 5
- team: 5
  event: Hydrogeology
  place: 6
- team: 5
  event: Invasive Species
  place: 3
- team: 5
  event: Materials Science
  place: 5
- team: 5
  event: Microbe Mission
  place: 3
- team: 5
  event: Optics
  place: 1
- team: 5
  event: Remote Sensing
  place: 6
- team: 5
  event: Robot Arm
  place: 5
- team: 5
  event: Rocks and Minerals
  place: 6
- team: 5
  event: Towers
  place: 5
- team: 5
  event: Wind Power
  place: 4
- team: 5
  event: Write It Do It
  place: 6
- team: 6
  event: Anatomy and Physiology
  place: 4
- team: 6
  event: Astronomy
  place: 6
- team: 6
  event: Chemistry Lab
  place: 4
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Dynamic Planet
  place: 4
- team: 6
  event: Ecology
  place: 4
- team: 6
  event: Electric Vehicle
  participated: false
- team: 6
  event: Experimental Design
  place: 6
- team: 6
  event: Forensics
  place: 3
- team: 6
  event: Game On
  place: 5
- team: 6
  event: Helicopters
  place: 6
- team: 6
  event: Hovercraft
  participated: false
- team: 6
  event: Hydrogeology
  place: 5
- team: 6
  event: Invasive Species
  place: 6
- team: 6
  event: Materials Science
  place: 2
- team: 6
  event: Microbe Mission
  place: 4
- team: 6
  event: Optics
  place: 6
- team: 6
  event: Remote Sensing
  place: 5
- team: 6
  event: Robot Arm
  place: 3
- team: 6
  event: Rocks and Minerals
  place: 5
- team: 6
  event: Towers
  place: 2
- team: 6
  event: Wind Power
  place: 5
- team: 6
  event: Write It Do It
  place: 5
